import { OnInit } from "@angular/core";
import { StiModelService } from "../services/model.service";
export declare class StiProgressComponent implements OnInit {
    model: StiModelService;
    display: any;
    constructor(model: StiModelService);
    ngOnInit(): void;
}
